{
    "tab.morelights": "More Lights",
    "block.morelights.small_light_with_reflector": "Малый светильник с отражателем",
    "block.morelights.small_cage_light": "Малый клеточный светильник",
    "block.morelights.small_tube_light": "Малый трубчатый светильник",
    "block.morelights.skinny_tube_light": "Малый тонкий трубчатый светильник",
    "block.morelights.pyle_headlight": "Фонарь локомотива",
    "block.morelights.small_armored_light": "Малый бронированный светильник",
    "block.morelights.small_green_sconce": "Малое банковское бра",
    "block.morelights.small_edison_bulb": "Маленькая лампа Эдисона",
    "tab.morelightstab": "Create: Additional Lights",
    "item.morelights.yet_another_screwdriver": "Ещё одна стандартная отвёртка"
}